@media screen and (max-width: 768px) {
body { min-width:480px;  padding:0; }

.contents { width:100% !important; padding:0; min-width:300px; }
#top .contents { padding:0 10px; }
.sp_no { display:none; }
.pc_no { display:block; }


/*---- HEAD/ ----*/
.head_box {  height:auto; padding:0; margin:0; position:relative; background: none; }
.bg_head { background:url(../img/bg_head01.jpg) no-repeat top left; background-size: auto 190px; }

.head { margin:0; height:105px; height: auto; overflow:hidden; }
.head .title { float:none; width:100%; height:80px; margin-bottom:0; }
.head .title a { text-indent:-9999px; display:block; width:260px; height:100%; }
	
.head .h_side { position: relative; overflow: hidden; padding-top: 56px; }

/*---- 調整要素/ ----*/
.adjust_list { display: flex; position: relative; background: #fff; width: 90%; margin: 0 auto 5px; padding: 0.5em; text-align: center; font-size: 1.15em; border-radius: 4px; box-sizing: border-box; }
.adjust_list .yomiage_box, .adjust_list .textsize_box, .adjust_list .bgcolor_box { float: none; width: 33%; display: inline-block; margin: 0; padding: 0; text-align: center; }
.adjust_list .text { display: block; width:100%; padding: 0; margin: 0; font-size: 0.85em; line-height: 1.3; clear: both; }
.adjust_list .btn { float: none; display: inline-block; margin: 0; }
	
	
/*---- RSS・更新日・検索・テキストサイズ/ ----*/
.rss { display:none; }
.update {  display:none; }
.cm .rss { display:none; }

.search_box { position: absolute; left: 5%; top: 0; width:90%; height:auto; padding:0; margin:0; display:block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; overflow: hidden; }
.search_box .sitesearch .search_form { float:left; width:78%; font-size:1em; height:40px; border:1px solid #180; margin:0; padding:5px; display:inline; vertical-align:middle; }
.search_box .sitesearch .search_form:hover { background:#ffd; }
.search_box .sitesearch .search_btn { float:right; background:#3a0 url(../img/b_search.png) no-repeat center center; border:1px solid #180; width:20%; height:40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.search_box .sitesearch .search_btn:hover { filter:alpha(opacity=75); opacity:0.75; }

.h_tab { display:none !important; }
.h_tab_sp { display:block !important; width:100%; padding:0 0 0 4%; margin-bottom:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.h_tab_sp a { float:left; display:block; width:32%; margin:0; padding:0; text-indent:0; }
.h_tab_sp a img { width:100%; height:auto; }
.h_tab_sp .tab01, .h_tab_sp .tab02, .h_tab_sp .tab03 { }
.h_tab_sp .tab01:hover, .h_tab_sp .tab02:hover, .h_tab_sp .tab03:hover { filter:alpha(opacity=70); opacity: 0.7; }

.sp_menu { display:block; width:60px; height:60px; position:absolute; top:0; right:0; background:#333; background:rgba(0,0,0,0.6); cursor:pointer; }
.sp_menu .menu1, .sp_menu .menu2, .sp_menu .menu3 { width:30px; height:2px; background-color:#fff; position:absolute; top:10px; left:15px; }
.sp_menu .menu2 { top:20px; } 
.sp_menu .menu3 { top:30px; } 
.sp_menu .menu1,.menu2,.menu3 { transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }
.sp_menu .menuclick1 { top:20px; left:15px; background-color:#fff; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.sp_menu .menuclick2 { opacity:0; }
.sp_menu .menuclick3 { top:20px; left:15px; background-color:#fff; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.sp_menu .text { width:100%; color:#fff !important; font-size:10px; position:absolute; bottom:5px; text-align:center; }



/*---- サイドメニュー/ ----*/
.side { float:none; width:420px; display:none; margin:20px auto; }
.side_in { display:block; float:left; width:200px; margin:0 0 20px 0; }


/*---- センターメニュー/ ----*/
.cm { float: none; width:100% !important; padding:0 20px; margin:0 0 20px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }
.cm .b_box01 { margin-bottom:30px; }

.cm .kinkyu { padding:0 0 10px 0 ; margin:0 0 20px 0; list-style-type:none; line-height:1.5; background:#fff; border:5px solid #c00; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.cm .kinkyu .title { text-indent:0; height:auto; padding:5px 15px 10px 15px; margin:0 0 10px 0; background:#c00; color:#fff; font-weight:bold; font-size:1.2em; }
.cm .kinkyu .more { padding:0; }

.info_box { width:100%; border:3px double #3a0; margin-bottom:20px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.info_box .title { text-indent:0; height:auto; background:none; padding:5px 15px; margin:0; font-size:1.4em; font-weight:bold; text-decoration:none; color:#333; }
.info_box ul { background:none; margin:0; }
.info_box ul dl dt { float:none; width:80%; }
.info_box ul dl dd { margin-left:0; }
.info_box ul .more { text-align:right; font-size:0.9em; margin:0; font-weight:bold; padding:5px 0 7px 0; border-top:1px dashed #3a0; }
	
	/* important */
.info_box.important_info .title { font-size: 1.3em; font-weight: bold; }

.news_box2 { width:100%; margin:0 0 20px 0; }
.news_box2 .tab { display:block; padding:0 0 0 10px; margin:0; background:none; overflow:hidden;  z-index:5; }
.news_box2 .tab li { list-style-type:none; height:40px; float:left; overflow:hidden; }
.news_box2 .tab li a { background:#fff; border:1px solid #3a0; height:40px; font-size:1.2em; line-height:40px; text-indent:0px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:10px 10px 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.news_box2 .tab .tab01 a, .news_box2 .tab .tab02 a, .news_box2 .tab .tab03 a { background:#daf1cc; width:auto; padding:0 10px; color:#333; z-index:5; }
.news_box2 .tab .tab01 a.selected,
.news_box2 .tab .tab02 a.selected,
.news_box2 .tab .tab03 a.selected { background:#fff; z-index:15; border-bottom:1px solid #fff; font-weight:bold; }
.news_box2 .panel { display:block; background:none; padding:0; margin-top:-1px; border:1px solid #3a0; border:3px double #3a0; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; z-index:10; }
.news_box2 .panel dl dt { float:none; width:80%;  }
.news_box2 .panel dl dd { margin-left:0; }



/*---- ライトメニュー/ ----*/
.rm { }
.side .rm li { margin:0; padding:0; line-height:1.5; background:none; }

.biz.noright .rm { display:block !important; }
.life.noright .rm { display:block !important; }

.m_mobile { display:none; }



/*---- フッタ ----*/
.fm_box { color:#999; padding:0 0 35px 0; background: url(../img/2021/bg_foot.png) no-repeat center bottom; }
.fm_box02 { background:url(../img/bg_fm02.gif) repeat-x 0 bottom; }
.fm { float:none; width:auto; padding:0; font-size:0.9em; }
.fm a { display:block; border:none; border-top:1px dotted #ccc; padding:0 20px; line-height:40px; }


.foot { padding:10px 0 20px 0; }
.foot .contents { line-height:1.5; }
.foot address { float:none; width:auto; padding:0 20px 20px 20px; margin:0; display:block; font-size:0.8em; }
.foot address strong { font-size:1.25em; }
.foot .contact_box { position:relative; float:none; margin:auto; }




/*--TEMPLATE--*/
.temp .header { }
.temp .article { top:120px; }
.temp .cm img:not(.width_nosp) { width:100%; }

.navibar { padding:5px 0; font-size:12px; }
hr { margin:1em -3%;}


.title_box01 { padding:3px; background: #5b3;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1YmIzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzM2FhMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #5b3 0%, #3a0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b3), color-stop(100%,#3a0));
background: -webkit-linear-gradient(top, #5b3 0%,#3a0 100%);
background: -o-linear-gradient(top, #5b3 0%,#3a0 100%);
background: -ms-linear-gradient(top, #5b3 0%,#3a0 100%);
background: linear-gradient(to bottom, #5b3 0%,#3a0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55bb33', endColorstr='#33aa00',GradientType=0 ); -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.title_box02 { background:none; border:1px solid #a2dd80; -moz-border-radius:7px; -o-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; }
.title_box02 h2 { font-weight:bold; font-size:1.8em; margin:0 !important; }


/*ビジネスページ*/
body.biz.noright .title_box01, body.biz .title_box01 { background:none !important; border:none; padding:0; }
body.biz.noright .title_box02, body.biz .title_box02 { background:#fff url(../img/bg_h_biz.png) no-repeat right bottom !important; border:2px solid #0ad; }

.top .cm .life_box { width:100% !important; display:none; }
.cm .life_box li { float:left; width:70px; display:block; height:120px; margin:0; padding:0; }
.cm .life_box .title { text-indent:0; width:100%; height:auto !important; background:#3a0 !important; border:3px double #fff; padding:5px 10px !important; color:#fff; font-size:1.4em; font-weight:bold; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }
.cm .life_box li a { text-indent:-9999px; width:70px; height:110px; margin-bottom:2px; display:block;  }

.top .cm .living_box { width:100% !important; display:none; }
.cm .living_box li { margin:0 0 10px 0; padding:0; color:#999; }
.cm .living_box .title { text-indent:0; width:100% !important; height:auto !important; background:#3a0 !important; border:3px double #fff; padding:5px 10px !important; color:#fff; font-size:1.4em; font-weight:bold; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }
.cm .living_box .t01, .cm .living_box .t02, .cm .living_box .t03, .cm .living_box .t04, .cm .living_box .t05, .cm .living_box .t06, .cm .living_box .t07, .cm .living_box .t08 { width:auto;  }


.cm .life_head { text-indent:0; width:auto; height:auto; margin-bottom:10px; display:block; background:url(../img/tm.png) no-repeat -220px -230px;; display:none; background:#3a0; padding:0 10px; color:#fff; font-size:1.4em; font-weight:bold; border:5px double #fff; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.cm .living_head { text-indent:0; width:auto; height:auto; margin-bottom:10px; display:block; background:url(../img/tm.png) no-repeat -220px -530px; display:none; background:#3a0; padding:0 10px; color:#fff; font-size:1.4em; font-weight:bold; border:5px double #fff; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }

.biz.noright .cm { width:100% !important; }
.life.noright .cm { width:100% !important; }
.life.noright .cm .life_box { width:100% !important; }
.life.noright .cm .life_box .title, .life.noright .cm .living_box .title { text-indent:0 !important; width:100% !important; height:auto; background:#3a0 !important; border:3px double #fff; padding:5px 10px !important; color:#fff; font-size:1.4em; font-weight:bold; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.life.noright .cm .living_box { width:100% !important; }


.grid-item { width: 47%; margin:1%; }


/*---- 画像回り込みセット ----*/
.box_l { width:100%; margin:0 0 40px 0; }
.box_l .photo { float:none; width:100%; max-width:100% !important; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.box_l .photo img { width:100%; padding:0; height:auto; margin-bottom:10px; }
.box_l .txt { float:none; width:100%; padding:0; overflow:hidden; }

.box_r { width:100%; margin:0 0 40px 0; }
.box_r .photo { float:none; width:100%; max-width:100% !important; margin:0; }
.box_r .photo img { width:96%; margin:0 1.5% 10px 1.5%; padding:0; height:auto; }
.box_r .txt { float:none; width:100%; padding:0; overflow:hidden; }


/*2列ボックス*/
.LR_box { float:none !important; width:100% !important; margin:0; padding:0 0 1.2em 0; }

/*3列ボックス*/
.LCR_box { float:none !important; width:50% !important; margin:0; padding:0 0 1.2em 0; }


/*ページ内リンク*/
ul.page_link li { float:none !important; width:100% !important; }


/*---- INDEX ----*/
h1, h2 {font-size:1.4em; margin:0px; line-height:1.5; }
h3, h4, h5, h6, h7 {font-size:1.2em; margin:0px; line-height:1.5; }
h1 { font-size:1.6em !important; }
h2 { margin:0 0 10px 0; font-size:1.6em !important; }
h3 { margin:0 0 10px 0; font-size:1.4em !important; }
h4 { margin:0 0 10px 0; font-size:1.2em !important; }
h5 { font-size:1.0em !important; }

table { width:100% !important; min-width:200px; }
tr { }
tbody th { background:#fff; white-space:normal !important; }
.table02 th { text-align:center !important; background:#f6f6f6; display:inline-block; width:100% !important; float:left; word-break:break-all !important; word-wrap:break-word !important; padding:5px 2%; line-height:1.5 !important; margin-bottom:-1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.table02 td { display: inline-block; width:96%; float:left; word-break:break-all !important; word-wrap:break-word !important; padding:2% !important; line-height:1.5 !important; margin-bottom:-1px; }


th[nowrap] { word-break:break-all !important; word-wrap:break-word !important; }
td[nowrap="true"] {/* white-space:normal; */}
img[align="absmiddle"] { vertical-align:middle; }
th img, td img { width:100%; height:auto; }
th img.no, td img.no { width:auto !important; height:auto; }

.table02 { border:none; }


.scroll{ overflow:auto; white-space: nowrap;/*tableのセル内にある文字の折り返しを禁止*/ margin-bottom:20px;}
.scroll::-webkit-scrollbar{ height:5px; /*tableにスクロールバーを追加*/}
.scroll::-webkit-scrollbar-track{ background:#F1F1F1; /*tableにスクロールバーを追加*/}
.scroll::-webkit-scrollbar-thumb { background: #BBB;/*tableにスクロールバーを追加*/}
.scroll table { margin-bottom:5px !important; }


/*img*/
#conts img.width_sp_ls { display:block; float:none; width:auto; margin-left:auto; margin-right:auto; max-width:100%; }
#conts img.width_sp_ls.left_align_img, #conts
img.width_sp_ls.right_align_img { margin-bottom:10px; }

}


@media screen and (max-width : 478px){
/*img*/
#conts img.width_sp { float:none; width:auto; max-width:100%;
display:block; margin-left:auto; margin-right:auto; }
#conts img.width_sp.left_align_img, #conts img.width_sp.right_align_img
{ margin-bottom:10px; }
}
